<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>
<body>

	<h2 align="center"> You are at the activity/music/reviews page.</h2>
	
	<img src="./images/house.jpg" width="300" height="300">

	<p>We will be linking different web pages using absolute and relative links </p>

	<ol type="i">
<li>
		<a href="./index.html">./index.html</a>
	</li>

	
	</li>
		
		<li><a href="../index.html">index.html</a>

	</li>

	</li>
		
		<li><a href="./listings.html">./listings.html</a>

	</li>

	</li>
		
		<li><a href="./reviews.html">reviews.html</a>

	</li>

	</ol>

	</body>
</html>
